{
    "__comment": "Fair warning, this format is highly likely to change even more in the future!",
    "variants": {
        "normal": [
            { "model": "sand", "weight": 20 },
            { "model": "sand/1", "weight": 15 },
            { "model": "sand/2", "weight": 15 }
        ]
    }
}
